/node_modules
/vendor
.env
.env.*
bii.apk
bii-1.apk
ngrok.log
ngrok_api.log
ngrok_api_2.log
tests_output.txt
.phpunit.result.cache
/public/build
/public/hot
/public/storage
npm-debug.log*
yarn-debug.log*
yarn-error.log*
.idea
.vscode
.DS_Store

# Laravel Storage & Cache
/storage/framework/cache/data/*
/storage/framework/sessions/*
/storage/framework/views/*
/storage/framework/testing/*
/storage/framework/phpstan/*
/storage/app/backup-temp/*
/storage/app/db-dumps/*
/storage/logs/*
!/storage/framework/cache/data/.gitignore
!/storage/framework/sessions/.gitignore
!/storage/framework/views/.gitignore
!/storage/framework/testing/.gitignore
!/storage/framework/phpstan/.gitignore
!/storage/logs/.gitignore

# Subproject ignores
/Project/storage/
/Project/**/*.log
